Loading...
Searching...
No Matches
Opm::BinaryCoeff::Air_Mesitylene Class Reference

Binary coefficients for water and mesitylene. More...

`#include <Air_Mesitylene.hpp>`

## Static Public Member Functions

template<class Evaluation>
static Evaluation | henry (const Evaluation &)
template<class Evaluation>
static Evaluation | gasDiffCoeff (Evaluation temperature, Evaluation pressure)
| Binary diffusion coefficent [m^2/s] for air and mesitylene.
template<class Evaluation>
static Evaluation | liquidDiffCoeff (const Evaluation &, const Evaluation &)
| Diffusion coefficent [m^2/s] for molecular mesitylene in liquid water.

## Detailed Description

Binary coefficients for water and mesitylene.

## Member Function Documentation

## gasDiffCoeff()

template<class Evaluation>

Evaluation Opm::BinaryCoeff::Air_Mesitylene::gasDiffCoeff | ( | Evaluation | temperature,
|  | Evaluation | pressure )

inline static

Binary diffusion coefficent [m^2/s] for air and mesitylene.

I used the method according to Wilke and Lee see Handbook of chem. property's Estimation Methods W.J. Lyman, W.F. Reehl, D.H. Rosenblatt

The documentation for this class was generated from the following file:

- opm/material/binarycoefficients/Air_Mesitylene.hpp